package com.demez.ui;



import com.demez.Client;

import net.minecraft.client.gui.GuiScreen;
import com.demez.module.Module;

public class HUDConfigScreen extends GuiScreen {


	@Override
	public void drawScreen(int mouseX, int mouseY, float partialTicks) {
		this.drawDefaultBackground();

		for (Module m : Client.moduleManager.getModules())
		{
			m.renderDummy(mouseX, mouseY);
		}

		super.drawScreen(mouseX, mouseY, partialTicks);
	}

	

	
}
